/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Atcelt";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Dublēt";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dublēt datni";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Labot";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Ieraksti nosaukumu jaunajai datnei";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Datne ar tādu pašu nosaukumu jau ir. Vai vēlies to aizstāt?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
